@font-face {
	font-family: Source Sans Pro;
	src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3i94_wlxdo.woff) format("woff");
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: Source Sans Pro;
	src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3ik4zwlxdo.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Source Sans Pro;
	src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7j.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Source Sans Pro;
	src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwlxdo.woff) format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: Source Sans Pro;
	src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlxdo.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Source Sans Pro;
	src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3iu4nwlxdo.woff) format("woff");
	font-weight: 900;
	font-style: normal;
}
